<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for advertisement in advertisement package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  advertisement module in advertisement package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Advertisement',
    'names' => 'Advertisements',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Advertisements',
        'sub' => 'Advertisements'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'status' => 
            [
                                
                [
                    'key'    => 'Show',
                    'value'  => 'Show',
                    'text'   => 'Show',
                ],
                                
                [
                    'key'    => 'Hide',
                    'value'  => 'Hide',
                    'text'   => 'Hide',
                ],
                                
            ],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'url'                        => 'Please enter url',
        'order'                      => 'Please enter order',
        'image'                      => 'Please enter image',
        'status'                     => 'Please select status',
        'home_page'                  => 'Please enter home page',
        'inner_page'                 => 'Please enter inner page',
        'left'                       => 'Please enter left',
        'right'                      => 'Please enter right',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'url'                        => 'Url',
        'order'                      => 'Order',
        'image'                      => 'Image',
        'status'                     => 'Status',
        'home_page'                  => 'Home page',
        'inner_page'                 => 'Inner page',
        'left'                       => 'Left',
        'right'                      => 'Right',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    
    ];
