<?php

namespace Crm\Advertisement\Forms;

use Litepie\Form\FormInterpreter;

class Advertisement extends FormInterpreter
{

    /**
     * Sets the form and form elements.
     * @return null.
     */
    public static function setAttributes()
    {

        self::$urls = config('crm.advertisement.advertisement.urls');

        self::$search = config('crm.advertisement.advertisement.search');

        self::$orderBy = config('crm.advertisement.advertisement.order');

        self::$groups =  config('crm.advertisement.advertisement.groups');

        self::$list =  config('crm.advertisement.advertisement.list');

        self::$fields = config('crm.advertisement.advertisement.form');

        return new static();
    }
}
