<?php

namespace Crm\Advertisement;

use Crm\Advertisement\Models\Advertisement;


class Advertisement
{
    /**
     * $advertisement object.
     */
    protected $advertisement;

    /**
     * Constructor.
     */
    public function __construct()
    {
        $this->advertisement = app(Advertisement::class);
    }

    /**
     * Returns count of advertisement.
     *
     * @param array $filter
     *
     * @return int
     */
    public function count()
    {
        return  0;
    }

    /**
     * Find advertisement by slug.
     *
     * @param array $filter
     *
     * @return int
     */
    public function advertisement($slug)
    {
        return  $this->advertisement
            ->findBySlug($slug)
            ->toArray();
    }
}
